RK-A2 - Feature #3604

Return 404 if call_openai_api is called on a non-existing model and index combination

06/10/2024 12:36 PM - Ram Kordale

Status: Closed Start date: 06/10/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

Today, we create an assistant with defaults. Instead, return 404.

History

#1 - 06/10/2024 12:56 PM - Dewakar Chaubey

- Status changed from New to In Progress

#2 - 06/10/2024 01:58 PM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 06/11/2024 08:59 AM - Md Shahzar
- Estimated time set to 0.50 h

#4 - 06/12/2024 03:34 AM - Dewakar Chaubey
- Assignee changed from Dewakar Chaubey to Md Shahzar

#5 - 06/12/2024 03:48 AM - Dewakar Chaubey
- Status changed from Resolved to Feedback

- Assignee changed from Md Shahzar to Shubham Boke

#6 - 06/12/2024 04:26 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ayanava Karmakar

#7 - 06/12/2024 05:46 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Md Shahzar

#8 - 06/25/2024 05:50 AM - Md Shahzar

- Assignee changed from Md Shahzar to Ram Kordale

#9 - 09/11/2024 06:24 AM - Ram Kordale

- Status changed from Feedback to Closed
